Bug 114332 - Gok Launcher browser hard coded to netscape
Gok Launcher browser hard coded to netscape
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gok (Show other bugs)
1
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Colin Walters
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-26 13:32 EST by Will Backman
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-19 13:58:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Will Backman 2004-01-26 13:32:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
gok launcher points to Netscape.  Should this be picked up through the
default app settings, or at least point to mozilla which is included
in Fedora?

Version-Release number of selected component (if applicable):
gok-0.7.1-4

How reproducible:
Always

Steps to Reproduce:
1. Load GOK
2. Select Launcher
3. Click Netscape, nothing happens
    

Actual Results:  Nothing happens when Netscape launcher icon is selected.

Expected Results:  A web browser should pop up.

Additional info:

I don't see where to change the launcher settings.  Perhaps this is a
docs issue.
Comment 1 David Bolter 2004-03-23 09:53:06 EST
The launcher.kbd.in file can be hand edited to launch whatever you wish.
Comment 2 Will Backman 2004-03-23 11:26:39 EST
Should this at least default to Mozilla until it cal pick up desktop 
browser preferences?  Is Netscape even shipped?
Comment 3 Jonathan Blandford 2004-03-23 14:25:51 EST
it should really use 'gnome-open' to launch the uri.
Comment 4 Colin Walters 2004-05-19 13:58:59 EDT
I changed it to use htmlview.

Note You need to log in before you can comment on or make changes to this bug.